/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#000000;
	font-family: Tahoma, "Century Gothic", Arial;
	}
table{font-size:14px;}
.menu{
text-decoration:none;
color:#000000;
font-size:15px;
}
.menu:hover{
text-decoration:none;
color:#000000;
font-weight:bold;
font-size:15px;
}
.ban {
	background-color:#CE0000;
}
.ban1{color: #FFFFFF;
	font-weight: bold;
	font-size: 48;}
.bandeaugauche{
background-color:#CE0000;
}
.Style2 {
color: #CE0000;
font-size:15px;
}
.titre {
color: #CE0000;
font-size:18px;
}
.titre2 {
color: #CE0000;
font-size:18px;
}
.titretab {
color: #000000;
font-size:14px;
border-bottom:solid;
border-bottom-width:thin;
border-bottom-color:#CE0000;
}
.copyright{
	color: #FFFFFF;
	font-size: 9px;
}
a{
text-decoration: none;
color: #AD002B;
font-size:14px;
font-weight: bold;}
a:hover{
color: #AD002B;
text-decoration: underline;
font-size:14px;
font-weight: bold;
}
.pourfond{
background:url(images/fond.jpg);
background-repeat:no-repeat;
background-position:right center;
background-attachment:fixed;
}
.fondensemble{
background:url(images/fond3.jpg);
background-repeat:no-repeat;
background-position:center bottom;
}
.fondpresentation{
background:url(images/fondgueulophon.jpg);
background-repeat:no-repeat;
background-position:center bottom;
text-align:justify;
}
.lirela{
text-decoration: none;
color: #CC0033;
font-size:18px;
}
.lirela:hover{
color: #CC0033;
text-decoration: underline;
font-size:18px;
}
.infor{
color:#FFFFFF;
text-decoration: none;
font-weight: bold;
}
.infor:hover{
color:#FFFFFF;
text-decoration: underline;
font-weight: bold;
}
.titreoutils{
color:#FFFFFF;
font-weight: bold;
font-size:18px;
}
.textebulle{
color:#FFFFFF;
font-size:14px;
}